Comment 0 for bug 903801

Sam_ (and-sam) wrote :

Reproducable with gstreamer0.10-plugins-ugly, -bad and -ffmpeg, depending on the preferred music file.
Test case for gstreamer0.10-plugins-ugly.
Try to play .mp3 file with Totem.
It recommends to install gstreamer0.10-plugins-ugly:i386 on an amd64 architecture. (screenshot)
Cancel the dialog and rather install gstreamer0.10-plugins-ugly via terminal.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: totem 3.0.1-0ubuntu12
ProcVersionSignature: Ubuntu 3.2.0-4.10-generic 3.2.0-rc5
Uname: Linux 3.2.0-4-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 1.90-0ubuntu1
Architecture: amd64
Date: Tue Dec 13 17:14:26 2011
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha amd64 (20111129.1)
ProcEnviron:
 PATH=(custom, no user)
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
SourcePackage: totem
UpgradeStatus: No upgrade log present (probably fresh install)